@font-face {
	font-display: swap;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: url("../font/OpenSans-Regular.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	src: url("../font/OpenSans-SemiBold.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: url("../font/OpenSans-Bold.ttf") format("truetype");
}
